장바구니

등록된 상품이 없습니다
합계: 0

최근 본 상품

등록된 게시물이 없습니다
    공지사항
    제목워드프레스 4.5.x 업데이트 주의사항 안내 (테마 호환성 문제)2016-07-18 20:24:37
    작성자

    워드프레스 4.5.x 업데이트 주의사항 안내


    워드프레스 4.5. 버젼에서 jQuery 버젼이 1.12.3 버젼으로 업데이트가 되면서

    기존에 사용이 가능했던 a[href=#scroll-top]와 같은 표현을 인식하지 못하는 문제가 발생하고 있는데

    a[href=#scroll-top] 와 유사한 표현을 사용한 일부 테마에서 자바스크립트 오류가 발생하고 있습니다.


    오류가 확인된 테마 : 아바다 테마


    워드프레스 4.5 버젼으로 업데이트 후에 테마와의 호환성 문제 때문에 자바스크립트 오류가 발생할 경우 

    망보드의 글쓰기 에디터가 나타나지 않거나, 글쓰기 버튼이 눌러지지 않는 문제가 발생할 수 있습니다.

    현재 사용하시는 테마가 워드프레스 4.5 버젼에서 오류가 발생하지 않는지 반드시 확인하신 후에

    업데이트를 진행하시기 바랍니다.

    댓글

    (자동등록방지 숫자를 입력해 주세요)

    최근 본 상품

    등록된 게시물이 없습니다

    장바구니

    등록된 상품이 없습니다
    합계: 0